Page MenuHomeMiraheze

Update domain name
Closed, ResolvedPublic

Description

Wiki URL: <tradwiki.miraheze.org>

Your custom domain: <www.tradwiki.org>

Do you want Let's Encrypt: <No>

Guess it's NO, as I already bought and redirected www.tradwiki.org to https://mw-lb.miraheze.org, at Whois.

Event Timeline

@JohannFaber You have not pointed the CNAME correctly. With which provider did you register your domain?

I used Whois.

@JohannFaber If you are not sure about how the CNAME process works, you can alternatively change the nameservers as instructed on the page to NS1.MIRAHEZE.ORG and NS2.MIRAHEZE.ORG

Paladox changed the task status from Open to Stalled.Jun 24 2019, 20:12
Paladox added a subscriber: Paladox.
Paladox closed this task as Declined.Jun 29 2019, 14:50

No update, closing as declined.

JohannFaber reopened this task as Open.Jul 5 2019, 18:20

Back from hollidays, still working on it. Not clear what's wrong.

@JohannFaber Did you change the nameservers?

Yes, not sure it's right. Please, check the attach.

It doesn't work.

@JohannFaber That is why, because that is not the correct way to do it. Please see https://manage.whois.com/kb/node/3

Changes made, let's hope it works.
tks

Is there anything I must do on the Miraheze side?
tks

Paladox closed this task as Resolved.Jul 23 2019, 22:04
Paladox claimed this task.

Hi, sorry for the late reply. I've done this now! Your wiki should be accessible over www.tradwiki.org now!

Also tradwiki.org redirects to www.tradwiki.org now too.